-- 基础信息
base_info = {
	group_id = 133305045
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 45001, monster_id = 25210302, pos = { x = -2238.801, y = 273.474, z = 3959.254 }, rot = { x = 0.000, y = 334.222, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9005, area_id = 26 },
	{ config_id = 45002, monster_id = 25210302, pos = { x = -2238.614, y = 273.356, z = 3961.581 }, rot = { x = 0.000, y = 176.921, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9005, area_id = 26 },
	{ config_id = 45003, monster_id = 25310301, pos = { x = -2286.120, y = 273.446, z = 3973.232 }, rot = { x = 0.000, y = 114.157, z = 0.000 }, level = 32, drop_tag = "中级镀金旅团", area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 45004, monster_id = 25210303, pos = { x = -2284.983, y = 273.372, z = 3979.151 }, rot = { x = 0.000, y = 129.644, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9003, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 45001, 45002, 45003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
